;===================================================================
;             Copyright (C) FreeProxy & Mikhed Alexander
;                      http://www.freeproxy.ru/
;===================================================================
; This is INI file for HTML to TXT converter. This file should be in the same
; directory as a program.
; File format:
; 2 sections: "Tags" and "Symbols"
; format of both sections is the same:
; <name> = <list of numbers comma separated>
; <name> - it is the HTML tag that you need to replace (beetwen '<' and '>') or
; symbol (beetwen '&' and ';').
; <list of numbers comma separated> - is the list of decimal ASCII codes
; of symbols that will replace HTML tag.
; Example:
; if you want to replace <br> to "Enter" symbol, you should write:
; BR = 10, 13
; where 10, 13 - is decimal ASCII codes of CR and LF symbols
;
; Another example:
; If you want to replace Copyright symbol:
; &#174  to '(r)' ,  you write:
; #174 = 40,114,41
; That's all.
;
;
;  Это INI-файл для программы HTML to TXT converter
; он обязательно должен находиться в одном каталоге с программой.
; Формат файла: у него есть две секции: Tags и Symbols
; Формат обеих секций одинаков: <имя> = <список чисел через запятую>
; <Имя> - это тот HTML тэг, который находится между знаками '<' и '>' или
; символ, который находится между '&' и ';'
; <список чисел через запятую> - это список десятичных ASCII кодов знаков.
; Например: если Вы хотите назначить тэгу <br> перевод строки, то пишете:
; BR = 10, 13
; где 10, 13 - это символ перевода каретки и возврата строки (десятичные коды)
; или:
; Вы хотите закодировать символ копирайта:
; &#174  - как '(r)'
; пишем:
; #174 = 40,114,41
; Вот и все.
;===================================================================

[Tags]
TD = 9
TH = 9
TR = 13,10
BR = 13,10
P  = 13,10
HR = 13,10
LI = 13,10
OL = 13,10
/OL = 13,10
TABLE = 13,10
/TABLE = 13,10

[Symbols]

NBSP  = 32      ; ' '
AACUTE= 225     ; 'б'
ACIRC = 226     ; 'в'
AELIG = 230     ; 'ж'
AGRAVE= 224     ; 'а'
AMP   = 38      ; '&'
ARING = 229     ; 'е'
ATILDE= 227     ; 'г'
AUML  = 228     ; 'д'
CCEDIL= 231     ; 'з'
DIVIDE= 247     ; 'ч'
DSTROK= 240     ; 'р'
EACUTE= 233     ; 'й'
ECIRC = 234     ; 'к'
EGRAVE= 232     ; 'и'
ETH   = 240     ; 'р'
EUML  = 235     ; 'л'
GT    = 62      ; '>'
IACUTE= 237     ; 'н'
ICIRC = 238     ; 'о'
IGRAVE= 236     ; 'м'
IUML  = 239     ; 'п'
LT    = 60      ; '<'
NTILDE= 241     ; 'с'
OACUTE= 243     ; 'у'
OCIRC = 244     ; 'ф'
OGRAVE= 242     ; 'т'
OSLASH= 248     ; 'ш'
OTILDE= 245     ; 'х'
OUML  = 246     ; 'ц'
QUOT  = 34      ; '"'
SZLIG = 223     ; 'Я'
THORN = 254     ; 'ю'
TIMES = 247     ; 'ч'
UACUTE= 250     ; 'ъ'
UCIRC = 251     ; 'ы'
UGRAVE= 249     ; 'щ'
UUML  = 252     ; 'ь'
YACUTE= 253     ; 'э'
YUML  = 255     ; 'я'

TRADE = 84,77   ; 'TM'
#8212 = 45,45   ; '--'
LAQUO = 34      ; '"'
RAQUO = 34      ; '"'
DEG   = 176     ; '°'
TILDE = 126     ; '~'
NDASH = 45      ; '-'
MDASH = 45,45   ; '--'
REG   = 40,114,41  ;'(r)'
